<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ian</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/ianNepomniachtchi.png" id="Ian" alt="image">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Ianu Nepomniachtchi</b><br><br>
                Dobio titulu velemajstora s 17 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 2.<br>
                Najviši ELO rejting 2795.<br>
                Najbolji ruski šahist u novijoj povijesti.<br>
                Imao je jako napet meč za svjetskog prvaka protiv Magnusa Carlsena 2021.<br>
                2023. održao se meč za prvaka u kojem je poražen(9.5 vs 8.5, protivnik Ding Liren).
            </p>
        </div>
        <div class="_secondaryText">
            <div class="___socials">
                <p>
                    <a href="https://twitter.com/lachesisq" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="______socials">
                    </a>

                    <a href="https://www.instagram.com/lachesisq/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="______socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=ba7Q0ZOnUkg">Ian vs Magnus</a></li>
                        <li><a href="https://www.youtube.com/watch?v=Xxqi7IvwekE">Battle for World Champion 2023</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>